## webapps-applications 2.4.7

=== debian/changelog ===
webapps-applications (2.4.7-0ubuntu4) quantal; urgency=low

  * debian/patches/bzr_extract_strings.patch:
     - Cherry-pick an upstream fix for strings not extracted for translation
     because of single quotation marks (LP: #1065246)

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 11 Oct 2012 10:21:26 +0200

webapps-applications (2.4.7-0ubuntu3) quantal; urgency=low

  * debian/patches/lp_1064260.patch
    - Don't create a second amazon launcher (LP: #1064260)

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 10 Oct 2012 11:01:41 -0400

webapps-applications (2.4.7-0ubuntu2) quantal; urgency=low

  [Michael Vogt]
  * do not prompt when installing webapps

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 04 Oct 2012 11:30:20 -0400

webapps-applications (2.4.7-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - Amazon userscript isCorrectPage() method is too selective (LP: #1058241)
    - Amazon launcher icon does not stop pulsing when Amazon has 
      opened (LP: #1058819)
    - fix usage of proper 128 px icons
  * -debian/patches/disable-tests.patch, upstream
  * -debian/patches/migration-script.patch, upstream
  * -debian/patches/lp_1055625.patch, upstream

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 03 Oct 2012 20:05:55 -0400

webapps-applications (2.4.6-0ubuntu4) quantal-proposed; urgency=low

  * debian/patches/lp_1055625.patch
    - launch u1ms as a preinstalled app (LP: #1055625) 
  * debian/control
    - require unity-webapps-service >= 2.3.8-0ubuntu3 which has the fix 
      for preinstalled app launching

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 26 Sep 2012 13:16:53 -0400

webapps-applications (2.4.6-0ubuntu3) quantal; urgency=low

  * Add an ugly check into install-default-webapps-in-launcher.py to detect
    Edubuntu system and skip the migration code in that case.
    It's an ugly but working trick to restore the behaviour promised when
    the release team reviewed the FeatureFreezeException.
    (LP: #1056274)

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 25 Sep 2012 11:58:17 -0400

webapps-applications (2.4.6-0ubuntu2) quantal-proposed; urgency=low

  * debian/patches/migration-script.patch,
    debian/unity-webapps-common.migrations:
    - Add patch from upstream to migrate existing users to have the same
      webapps in the launcher that default users get.

 -- Michael Terry <mterry@ubuntu.com>  Fri, 21 Sep 2012 15:45:28 -0400

webapps-applications (2.4.6-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release (initial Ubuntu package, LP: #1046840)
  * Change source name to match upstream
  * debian/control:
    - Switch to Architecture: all
  * debian/patches/disable-tests.patch:
    - Make sure to disable tests during build, so that we don't need gjs

 -- Michael Terry <mterry@ubuntu.com>  Thu, 20 Sep 2012 14:20:57 -0400

unity-webapps (2.0-0quantal1) quantal; urgency=low

  * New upstream release

 -- Ken VanDine <ken.vandine@canonical.com>  Sat, 18 Aug 2012 00:03:46 -0400

unity-webapps (1.9-0quantal1) quantal; urgency=low

  * New upstream release

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 31 Jul 2012 11:57:09 -0400

unity-webapps (1.8.0+r319-0quantal1) quantal; urgency=low

  * Merged rev 319 to fix a jslint failure in launchpad

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 20 Jul 2012 15:45:59 -0400

unity-webapps (1.8.0-0quantal1) quantal; urgency=low

  * New snapshot tagged RELEASE_1.8

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 20 Jul 2012 15:33:42 -0400

unity-webapps (1.7.0-0quantal1) quantal; urgency=low

  * New snapshot tagged RELEASE_1.7

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 17 Jul 2012 12:23:30 -0400

unity-webapps (1.6.0-0quantal1) quantal; urgency=low

  * rebuild for quantal

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 16 Jul 2012 09:34:29 -0400

unity-webapps (1.6.0-0precise1) precise; urgency=low

  * New snapshot tagged RELEASE_1.6
  * debian/control
    - removed build depends for gir1.2-gjsdbus-1.0

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 09 Jul 2012 10:51:19 -0400

unity-webapps (1.5.0-0precise1) precise; urgency=low

  * New snapshot tagged RELEASE_1.5

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 25 Jun 2012 16:36:15 -0400

unity-webapps (1.4.0-0precise2) precise; urgency=low

  * debian/control
    - drop the browser extension from a Depends to a Suggests

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 22 Jun 2012 10:15:59 -0400

unity-webapps (1.4.0-0precise1) precise; urgency=low

  * New snapshot tagged RELEASE_1.4

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 21 Jun 2012 12:49:42 -0400

unity-webapps (1.3.0-0precise1) precise; urgency=low

  * New snapshot tagged RELEASE_1.3

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 01 Jun 2012 14:40:31 -0400

unity-webapps (1.2.0+r275-0precise1) precise; urgency=low

  * New snapshot tagged RELEASE_1.2
  * tests/GoogleCalendar.js
    - cherry picked fix for test failure

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 22 May 2012 15:48:45 -0400

unity-webapps (1.1.0-0precise3+r268) precise; urgency=low

  * debian/control
    - depend on xul-ext-unity or unity-chromium-extension

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 15 May 2012 14:05:50 -0400

unity-webapps (1.1.0-0precise2+r268) precise; urgency=low

  * debian/rules
    - don't include GooglePlusGames.user.js, it conflicts with
      GooglePlus.user.js

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 04 May 2012 15:39:05 -0700

unity-webapps (1.1.0-0precise1+r268) precise; urgency=low

  * Merged trunk from revision 268

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 03 May 2012 13:12:09 -0400

unity-webapps (1.1.0-0precise1) precise; urgency=low

  * New snapshot tagged RELEASE_1.1

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 27 Apr 2012 15:44:50 -0400

unity-webapps (1.0.0-0precise1) precise; urgency=low

  * New snapshot RELEASE_1.0

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 13 Apr 2012 16:42:54 -0400

