=== debian/watch ===
version=3
http://launchpad.net/webapps-applications/+download .*/webapps-([0-9.]+)\.tar\.gz
