## webapps-applications 2.4.10

=== debian/changelog ===
webapps-applications (2.4.10-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release.
    - Fixed: Language detection code will not work for all 
      languages (LP: #1065422)
    - new translations
  * -debian/patches/lp_1064260.patch, upstream
  * -debian/patches/bzr_extract_strings.patch, upstream
  * -debian/patches/dont-add-launchers-on-edubuntu, upstream
  * debian/patches/lp_1068207.patch
    - Don't install all the webapps icons, they are in the individual 
      packages (LP: #1068207)

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 24 Oct 2012 08:50:15 +0200
