=== debian/control ===
Source: webapps-applications
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: autotools-dev,
               debhelper (>= 8.0.0),
               dh-autoreconf,
               dh-migrations,
               gir1.2-glib-2.0,
               gir1.2-gtk-3.0,
               gir1.2-webkit-3.0,
               gnome-common,
               libunity-webapps-dev,
               pkg-config,
               python-polib,
Standards-Version: 3.9.3
Section: gnome
Homepage: https://launchpad.net/webapps-applications
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/webapps-applications/ubuntu

Package: unity-webapps-common
Architecture: all
Depends: ${misc:Depends},
         unity-webapps-service (>= 2.3.8-0ubuntu3),
         xdg-utils
Suggests: xul-ext-unity (>= 0.3.1) | unity-chromium-extension
Breaks: unity-webapps
Replaces: unity-webapps
Description: Unity WebApp integration scripts
 Example scripts for WebApp integration with the Unity desktop
